name = "AgriCraft"
filename = "agricraft-2.12.0-1.12.2-b2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "44988a77ab787a2f74d68af4fb011a2a3ed1e806"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3317747
project-id = 225635
